Id: ToyCar
ModelPath: MODELS/TOYCAR.OBJ
ColorCount: 2
PitchMultiplier: 1.29999995
EngineType: MEDIUM
Weight: 2
Acceleration: 1.75
MaxSpeed: 16
TurnSpeed: 3
MaxTurn: 4
ForwardFriction: 4
TurnFriction: 5
TurnSpeedReduction: 0.100000001
Inertia: 0.2
SpinForceWhenTurning: 0.400000006
BackpedalSpeedAmount: 0.600000024
GroundRepulsion: 6
GroundCheckLength: 0.600000024
AirControlAmount: 0.150000006
FrontTiresPosition: 1.25
RearTiresPosition: -1.10337079
TiresHeight: 0.0679775253
TiresSpacing: 1.5
FrontTiresModelPath: ''
BackTiresModelPath: ''
HeadlightsColor:
  r: 1
  g: 1
  b: 1
  a: 1
HeadlightsHeight: 0.331999987
FrontHoverPointsPosition: 1.25
RearHoverPointsPosition: -1.25
HoverPointsHeight: 0.167977527
HoverPointsSpacing: 1.5
